Subject: New version of the 3GPP presence requirements (was RE: [Simple] New version of the 3GPP messaging requirements)

From: [email-masked]
Date: Fri, 7 Mar 2003 18:04:00 +0200

Hi, 

The new version of the 3GPP presence requirements I-D can be also downloaded from (until it appears in the repository):
http://free.x3.hu/krkiss/draft-kiss-simple-presence-wireless-reqs-02.txt
This document serves the similar purpose as the messaging one, to provide a check list whether the requirements listed by the document are addressed by simple work items/other specific requirements documents. 

Regards,
Krisztian

> -----Original Message-----
> From: ext [email-masked] [mailto:[email-masked]]
> Sent: Friday, March 07, 2003 5:36 PM
> To: [email-masked]
> Subject: [Simple] New version of the 3GPP messaging requirements
> 
> 
> Hi All,
> 
> I've submitted an updated version of the 3GPP messaging 
> requirements to the I-D directories. This document is 
> basically meant to serve as a check list as the requirements 
> get adopted by various other work items. So I'll keep 
> updating it in the mean time.
> 
> However, some changes were also made based on changes in 3GPP 
> stage 1 (requirements) work since the -00 version was 
> published before Atlanta; as well as based on some commments 
> and suggestions I've received.
> 
> Here's a link to the I-D:
> http://www.ietf.org/internet-drafts/draft-niemi-simple-im-wire
less-reqs-01.txt

Comments are welcome!

Cheers,
Aki
_______________________________________________
Simple mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/simple
_______________________________________________
Simple mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/simple